Subject: Re: Gas Forge design

From: [email-masked] (James Binnion)
Date: Fri, 26 Apr 1996 21:22:58 -0700

Steve,

Ceramic fiber blankets have extreemly low thermal conductivity compared
with denser refractory materials. They can give the same insulating value
as some insulating bricks in 1/4 the thickness of the brick. I do not know
what the thermal conductivity of the foam is but I would be willing to bet
it is greater than the fiber blanket. This would possibly account for the
high temps. My tube forge that uses fiber as a part of its insulation will
atain 2400F in about 15 min. this is almost the max that propane and air
can produce (2450F?)

Jim

>I'm building several gas forges. We just got some unusual results.
>
>First forge:
>
>The fire box is about 10x12" x6" high inside. Two burners, run with
>propane at 10psi. Insulation is 1 1/2" fucial foam. The forge runs at
>2100 F.
>
>Second forge:
>
>Identical to the first, but we replaced the ceiling and front wall
>fucial foam with 8 pound/cubic foot, 2" thick, durablanket.
>
>Unexpected result:
>After 30 minutes warmup, the second forge MELTED (and burned) steel.
>All I can imagine is that the insulation is holding in the heat much
>better than the fucial foam. Pressure must be reduced to 5psi for the
>forge to be useable.
>
>I would appreciate comments from the gallery.
>
>
>--
>Steve Smith
>[email-masked]